RubyGems Navigation menu

kwalify 0.2.0

Kwalify is a tiny schema validator for YAML document. It is in fact very poor compared to Relax NG or DTD. I hope you extend/customize Kwalify for your own way.

Versions:

  1. 0.7.2 - February 04, 2011 (199 KB)
  2. 0.7.1 - July 25, 2009 (198 KB)
  3. 0.7.0 - July 25, 2009 (198 KB)
  4. 0.6.1 - July 25, 2009 (119 KB)
  5. 0.6.0 - July 25, 2009 (119 KB)
  6. 0.2.0 - July 25, 2009 (41 KB)
Show all versions (12 total)

Owners:

Authors:

  • kwatch

SHA 256 checksum:

49557df272d08dec481a65e8fa313b11ec8ef2b1713aa1de9046e1b1c7724adc

Total downloads 10,514,734

For this version 3,328

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: > 0.0.0

Links: